{
    "name": "sk-jjo",
    "host": "sk-jjo.imnavajas.es",
    "protocol": "ftp",
    "port": 21,
    "username": "sk-jjo",
    "password": "Snwi1660%",
    "remotePath": "/",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
